<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Wing</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Dark-Wing-4-of-10/digital-comic/930501</Web>
  <Summary>Nela and her classmates learn about the extraordinary journey that their planet, Tiberius, and the Quails have endured in order to survive and why they’ve been sailing for centuries through the stars in search for a new home.

Meanwhile Dor-Fu and the Council of Cobras share some new developments that shock Benedict Gunn.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930501], [ASINB0916CW3TQ]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
